@charset "UTF-8";

#main {
	padding: 0;
}

#content {
	padding-top: 0;
}

.d-block {
	display: block !important;
}

.d-none {
	display: none !important;
}

@media (min-width: 680px) {
	.d-md-none {
		display: none !important;
	}

	.d-md-block {
		display: block !important;
	}

	.d-md-flex {
		display: flex !important
	}
}

.deago-osaka,
.deago-osaka p {
	font-size: 16px;
	line-height: 1.7;
}

@media (min-width: 680px) {

	.deago-osaka,
	.deago-osaka p {
		font-size: 18px;
	}
}

.header_img {
	padding-bottom: 0 !important;
	margin: 0;
	width: 100%;
}

@media (min-width: 960px) {
	.header_img {
		margin: 0 -20px;
		width: calc(100% + 40px);
	}
}

.menu-button__row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

@media (min-width: 960px) {
	.menu-button__row {
		padding: 0;
	}
}

.menu-button {
	margin-bottom: 20px;
	padding: 0;
	flex: 0 0 auto;
	width: 48.5%;
}

@media (min-width: 680px) {
	.menu-button {
		margin-bottom: 30px;
	}
}

.menu-button a,
.menu-button img {
	max-width: none !important;
}

.radial-bg {
	background-image: radial-gradient(farthest-side, #E8E8E8 0%, #78A1A7);
}

@media (min-width: 680px) {
	.radial-bg {
		margin-bottom: 20px;
	}
}

.stripe-bg {
	padding: 20px 10px;
	background: repeating-linear-gradient(110deg, rgba(250, 244, 235, 1), rgba(250, 244, 235, 1) 15px, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 1) 30px);
}

@media (min-width: 960px) {
	.stripe-bg {
		margin: 0 -20px;
		padding: 30px 20px;
	}
}

.deago-osaka__sub_text {
	max-width: 480px;
	margin: 0 auto 20px;
	font-size: min(3.7vw, 20px);
	line-height: 1.7;
}

.deago-osaka__ichiran {
	background: #cfcfcf;
	border-radius: 14px;
	margin-bottom: 60px;
	padding: 10px;
}

.deago-osaka__ichiran_ul {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: auto !important;
	background: #fff;
	margin-top: 10px;
	padding: 20px;
	max-width: none;
}

.deago-osaka__ichiran_h2 {
	color: #313131;
	font-weight: normal;
	margin-bottom: 10px;
	text-align: center;
	font-size: 20px;
}

.deago-osaka__ichiran li {
	list-style-position: outside;
	width: 33.333%;
	display: inline-block;
	vertical-align: top;
	padding: 2px !important;
	color: #333;
	font-size: 14px;
	font-family: "Roboto", Sans-serif;
}

@media (min-width: 680px) {
	.deago-osaka__ichiran li {
		width: 20%;
		padding: 5px;
	}
}

@media (min-width: 1020px) {
	.deago-osaka__ichiran li {
		width: 14.28%;
	}
}

@media (min-width: 1160px) {
	.deago-osaka__ichiran li {
		width: 12.5%;
	}
}

.deago-osaka__area_img {
	max-width: 600px;
	margin: 20px auto;
}

@media (min-width: 680px) {
	.deago-osaka__area_img {
		margin: 40px auto 20px;
	}
}

.goryui {
	text-align: center;
	background: #3D2E1B;
	border-radius: 6px;
	padding: 10px;
}

@media (min-width: 680px) {
	.goryui {
		padding: 20px;
	}
}

.goryui__h2 {
	color: #ff0000;
	font-weight: 700;
	font-size: 28px;
	text-shadow: -3px -3px 0 #fff, 0px -3px 0 #fff, 3px -3px 0 #fff, -3px 0px 0 #fff, 3px 0px 0 #fff, -3px 3px 0 #fff, 0px 3px 0 #fff, 3px 3px 0 #fff;
}

.goryui__box {
	background: #fff;
	border: 5px solid #3D2E1B;
	border-radius: 19px;
	padding: 14px;
}

.goryui__box p:last-child {
	margin-bottom: 0;
}

@media (min-width: 680px) {
	.goryui__box {
		padding: 20px;
	}
}

.px-10 {
	padding-left: 10px;
	padding-right: 10px;
}

@media (min-width: 960px) {
	.px-md-0 {
		padding-left: 0;
		padding-right: 0;
	}
}

.crown {
	color: rgba(61, 46, 27, 1);
	font-size: 32px;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	background-color: #cadcde;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 0px 1px 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, 1px 0 0 #fff;
	border: 10px solid rgba(7, 89, 101, 1);
	margin: 60px auto 20px;
	position: relative;
	padding: 14px;
}

@media (min-width: 680px) {
	.crown {
		font-size: 36px;
	}
}

.crown:before {
	content: "";
	position: absolute;
	background: url(https://www.sangatukosho.com/shelf/wordpress/wp-content/uploads/2021/09/crown.webp) no-repeat center top;
	width: 100%;
	height: 72px;
	top: -3rem;
	left: 0;
	background-size: 75px;
}

.crown-brown {
	color: rgba(61, 46, 27, 1);
	font-size: 32px;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 0px 1px 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, 1px 0 0 #fff;
	margin: 60px auto 20px;
	position: relative;
	padding: 14px;
	border: 10px solid #3D2E1B;
	background: #BBB6AF;
}

@media (min-width: 680px) {
	.crown-brown {
		font-size: 36px;
	}
}

.crown-brown:before {
	content: "";
	position: absolute;
	background: url(https://www.sangatukosho.com/shelf/wordpress/wp-content/uploads/2021/09/crown-brown.webp) no-repeat center top;
	width: 100%;
	height: 72px;
	top: -3rem;
	left: 0;
	background-size: 75px;
}

.brown-box__row {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border: 5px solid #333333;
	color: #3D2E1B;
	background: #EAEAEA;
	max-width: 500px;
	margin: 0 auto 40px;
	padding: 14px;
}

@media(min-width:680px) {
	.brown-box__row {
		max-width: none;
		padding: 20px;
	}
}

.brown-box__col {
	flex: 0 0 auto;
	width: 100%;
}

@media(min-width:680px) {
	.brown-box__col {
		width: 49%;
		padding: 10px;
	}
}

.brown-box__row.arrow {
	margin-bottom: 60px;
}

.brown-box__row.arrow::after {
	content: "";
	position: absolute;
	top: auto;
	bottom: -50px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-top: 30px solid #3d2e1be0;
}

.brown-box__title {
	width: 100%;
	min-height: 62px;
	display: flex;
	justify-content: center;
	position: relative;
	font-size: min(9vw, 47px);
	font-weight: 700;
	text-align: center;
	margin-bottom: 10px;
	line-height: 1.3;

	@media(min-width:680px) {
		width: 53%;
		padding-left: 80px;
		text-align: left;
		align-items: center;
		justify-content: left;
	}
}

@media(min-width:680px) {
	.brown-box__title {
		font-size: 32px;
	}
}

.brown-box__title-nun {
	position: absolute;
	left: 0;
	width: 62px;
	height: 62px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: min(14vw, 47px);
	text-shadow: -2px -2px 0 #fff, 0px -2px 0 #fff, 2px -2px 0 #fff, -2px 0px 0 #fff, 2px 0px 0 #fff, -2px 2px 0 #fff, 0px 2px 0 #fff, 2px 2px 0 #fff
}

.brown-box {
	padding: 20px 10px;
}

@media(min-width:960px) {
	.brown-box {
		padding: 20px 0;
	}
}

.brown-box .brown-box__row:nth-child(odd) .brown-box__title-nun {
	background: #FBB03B;
}

.brown-box .brown-box__row:nth-child(even) .brown-box__title-nun {
	background: #8FC5A8;
}

.brown-box img {
	transition: none;
	margin-bottom: 20px;
}

.color-bg {
	background: #FFF6E7;
	margin: 0;
	padding: 10px 0;
}

@media (min-width: 960px) {
	.color-bg {
		margin: 0 -20px;
		padding: 10px 20px;
	}
}

.renga-bg {
	background: url(https://www.sangatukosho.com/shelf/wordpress/wp-content/uploads/2021/09/renga-bg.webp) top center;
	background-size: 100%;
	padding: 10px 0;
}

@media (min-width: 960px) {
	.renga-bg {
		margin: 0 -20px;
		padding: 40px 20px;
	}
}

@media (min-width: 680px) {
	.taisyou-inner {
		padding: 0 10px;
	}
}

.taisyou-wrap ul {
	list-style: disc;
	padding: 0 0 20px 24px;
	justify-content: center;
	flex-shrink: 0
}

@media (min-width: 680px) {
	.taisyou-wrap ul {
		padding: 10px 0 30px 40px;
	}
}

.taisyou-wrap li {
	line-height: 1.5;
	min-width: 200px;
	font-size: min(3.8vw, 22px);
}

@media (min-width: 680px) {
	.taisyou-wrap li {
		line-height: 1.7;
		font-size: min(4.8vw, 22px);
	}
}

.taisyou-wrap p {
	transform: translateX(-.5rem);
	max-width: 200px;
	height: auto
}

@media (min-width: 680px) {
	.taisyou-wrap>div {
		justify-content: space-between
	}
}

@media (min-width: 680px) {
	.mikaihuu-block {
		display: flex;
	}
}

@media (min-width: 680px) {
	.mikaihuu-block__left {
		flex: 0 0 auto;
		width: 40%
	}

	.mikaihuu-block__right {
		flex: 0 0 auto;
		width: 60%
	}
}

.underline {
	text-decoration: underline;
}

@media (min-width: 680px) {
	.d-sm-none {
		display: none !important
	}
}


div[id$=-cta],
div[id$=-cta2] {
	position: relative;
	width: calc(100% + 20px);
	height: calc(100% + 30px);
	overflow: hidden;
	left: -10px
}

@media (min-width: 680px) {

	div[id$=-cta],
	div[id$=-cta2] {
		width: calc(100% + 40px);
	}
}

@media (min-width: 960px) {

	div[id$=-cta],
	div[id$=-cta2] {
		left: -20px
	}
}

div[id$=-cta]>div,
div[id$=-cta2]>div {
	background-color: rgba(204, 224, 214, 1);
	padding: 1rem 0 1.5rem
}

div[id$=-cta]>div p,
div[id$=-cta2]>div p {
	text-align: center;
	font-size: 23px;
	font-weight: 700;
	color: rgba(51, 51, 51, 1);
	background-color: rgba(255, 255, 255, .79);
	line-height: normal;
	margin-bottom: 0
}

div[id$=-cta] .cta-body,
div[id$=-cta2] .cta-body {
	padding: .5rem 0 2rem;
	position: relative;
	z-index: 1
}

div[id$=-cta] .cta-body:before,
div[id$=-cta2] .cta-body:before {
	background-color: #fff;
	width: 100%;
	height: 88%;
	z-index: -1;
	content: "";
	position: absolute;
	bottom: 1rem
}

div[id$=-cta] .cta-body ul,
div[id$=-cta2] .cta-body ul {
	padding: 0 1.5rem;
	display: flex;
	flex-wrap: wrap;
	gap: .5rem
}

div[id$=-cta] .cta-body li:first-child {
	width: 100%;
}

div[id$=-cta] .cta-body li:not(:first-child),
div[id$=-cta2] .cta-body li:not(:first-child) {
	width: calc(50% - .25rem)
}

@media (min-width: 680px) {

	div[id$=-cta] .cta-body,
	div[id$=-cta2] .cta-body {
		display: flex;
		justify-content: center
	}

	div[id$=-cta] .cta-body ul,
	div[id$=-cta2] .cta-body ul {
		max-width: 500px
	}
}

@media (min-width: 960px) {

	div[id$=-cta] li:nth-of-type(1) img,
	div[id$=-cta2] li:nth-of-type(1) img {
		max-width: 452px;
		height: auto
	}

	div[id$=-cta] li:nth-of-type(2) img,
	div[id$=-cta2] li:nth-of-type(2) img {
		max-width: 220px !important;
		height: auto
	}

	div[id$=-cta] li:nth-of-type(3) img,
	div[id$=-cta2] li:nth-of-type(3) img {
		max-width: 220px !important;
		height: auto
	}
}

.cta-body img {
	width: 100%;
}

.cta-body ul {
	list-style: none;
}

.more__btn a {
	position: relative;
	display: block;
	background: linear-gradient(180deg, #F8E5C7 0%, #FBB03B 100%);
	color: #fff;
	border: 1px solid #3D2E1B;
	margin: 0 auto 20px;
	padding: 0.75em 1.5em;
	border-radius: 12px;
	font-size: min(6.4vw, 24px);
	font-weight: 700;
	max-width: 300px;
	text-shadow: -1px -1px 0 #000, 0px -1px 0 #000, 1px -1px 0 #000, -1px 0px 0 #000, 1px 0px 0 #000, -1px 1px 0 #000, 0px 1px 0 #000, 1px 1px 0 #000;
}

@media (min-width: 680px) {
	.more__btn a {
		margin: 0 auto 40px;
	}
}

.more__btn a::after {
	position: absolute;
	top: 24%;
	right: 20px;
	content: "▶";
	font-size: 14px;
}

.more__btn-brown {
	text-align: center;
	margin: 30px 0 60px;
}

.more__btn-brown a {
	background: #fbfcdb;
	background: -webkit-linear-gradient(top, #fbfcdb, #ead9b6);
	background: linear-gradient(#fbfcdb, #ead9b6);
	border: 1px solid #e0be9d;
	color: #aa5d06;
	border-radius: 5px;
	display: inline-block;
	padding: 1.5% 10%;
	width: auto;
}

.deago__h3 {
	background: #EAEAEA !important;
	margin: 20px 0;
	padding: 10px !important;
	border-left: 16px solid #075965;
	border-bottom: 5px solid #075965 !important;
	font-size: 20px !important;
	line-height: 1.3 !important;
	color: #333 !important;
	font-weight: 700;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 4px 0px;
}

@media (min-width: 680px) {
	.deago__h3 {
		margin: 40px 0 20px;
	}
}

.blue-box {
	border: 4px solid #007AB5;
	border-radius: 10px;
	max-width: 400px;
	margin: 20px auto 40px;
	padding: 10px;
}

@media (min-width: 680px) {
	.blue-box {
		margin: 30px auto 40px;
	}
}

.otoiawaserei__title {
	text-align: center;
	font-size: 120%;
	font-weight: 700;
}

.otoiawaserei {
	position: relative;
	max-width: 400px;
	margin: 10px auto 40px;
	padding: 1em;
}

.otoiawaserei::before,
.otoiawaserei::after {
	position: absolute;
	content: '';
	width: 20px;
	height: 100%;
	border-top: #313131 solid 2px;
	border-bottom: #313131 solid 2px;
}

.otoiawaserei::before {
	left: 0;
	top: 0;
	border-left: #313131 solid 2px;
}

.otoiawaserei::after {
	right: 0;
	bottom: 0;
	border-right: #313131 solid 2px;
}

.text-bottom {
	bottom: 0;
	font-size: 3vw;
	position: absolute;
}

/* スクロール */
.side-scroll-container {
	max-width: 100%;
}

.side-scroll {
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100vw;
	margin-left: -10px;
	margin-right: -10px;
}

@media(min-width:680px) {
	.side-scroll {
		width: calc(100% + 60px);
		margin-left: -30px;
		margin-right: -30px;
	}
}

.side-scroll-container {
	overflow: hidden;
}

.side-scroll-list-wrapper {
	position: relative;
	width: 100%;
	height: 100vh;
}

@media(min-width:680px) {
	.side-scroll-list-wrapper {
		height: 900px;
	}
}

ul.side-scroll-list {
	list-style-type: none;
	position: absolute;
	top: 60px;
	left: 0;
	display: flex;
	gap: 0 20px;
	padding: 20px 0;
}

@media (min-width: 680px) {
	ul.side-scroll-list {
		padding: 40px 30px;
		top: 0;
	}
}

.side-scroll-list img {
	width: 100vw;
	max-width: calc(100vw - 20px);
	height: auto;
	max-height: calc(100vh - 140px);
	object-fit: contain;
}

@media (min-width: 680px) {
	.side-scroll-list img {
		max-width: calc(375px * 1.4);
	}
}

.review__title {
	background: url(https://www.sangatukosho.com/shelf/wordpress/wp-content/uploads/2021/09/review.webp);
	background-repeat: no-repeat;
	background-size: auto 100%;
	color: rgba(61, 46, 27, 1);
	font-size: 2.5em;
	margin: 20px 0;
	text-align: center;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 0px 1px 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, 1px 0 0 #fff;
	aspect-ratio: 680 / 284;
	background-position: center bottom 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.review__title span {
	display: block;
	background-color: rgba(255, 255, 255, .3);
	width: 90%;
	font-size: 35px;
	padding: 10px 0;
	font-weight: 700;
}

.deago-osaka__question {
	background: url(https://www.sangatukosho.com/shelf/wordpress/wp-content/uploads/2021/09/Q.webp) left center no-repeat !important;
}

.deago-osaka__answer {
	background: url(https://www.sangatukosho.com/shelf/wordpress/wp-content/uploads/2021/09/A.webp) left center no-repeat !important;
}

.deago-osaka #deagostini-results {
	background: none !important;
	margin-bottom: 0;
	padding-bottom: 0;
}

.three_cta__row {
	max-width: 680px;
	margin: 0 auto 10px;
	padding-right: 10px;
	justify-content: space-between;
}

.three_cta__col {
	flex: 0 0 auto;
	width: 33.3%;
	text-align: center;
	font-size: 14px;
	padding: 0 10px 10px;
	line-height: 1.3;
}

.three_cta__col a {
	display: block;
	width: 100%;
}

.three_cta__col img {
	margin-bottom: 10px;
	box-shadow: 5px 5px 8px #ccc;
}


.merits-card {
	border: 3px solid rgba(61, 46, 27, 1);
	border-radius: 8px;
	background-color: rgba(143, 197, 168, 1);
	padding: 14px;
	z-index: 0;
	position: relative;
	margin-bottom: 30px;
	font-size: 16px;
	max-width: 636px;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 680px) {
	.merits-card {
		font-size: 18px;
		padding: 20px;
	}
}

#deagostini-merits ul li:first-child .merits-card {
	padding-bottom: 0
}

.merits-card h3 {
	padding: 20px 0 10px;
	color: rgba(61, 46, 27, 1);
	font-size: min(6vw, 32px);
	font-weight: 700;
	text-align: center
}

@media (min-width: 680px) {
	.merits-card h3 {
		padding: 20px 0;
	}
}

.merits-card h3 span.marker {
	position: relative;
	z-index: 0;
	letter-spacing: 0
}

.merits-card h3 span.marker:before {
	content: "";
	position: absolute;
	bottom: 0;
	border-bottom: 10px solid rgba(251, 176, 59, 1);
	z-index: -1;
	width: 100%
}

.merits-inner {
	background: #fff;
	line-height: 1.5;
	font-size: min(4.2vw, 22px);
}

.merits-inner p {
	font-size: min(4.2vw, 22px);
}

.merits-inner p {
	padding: .5rem;
	margin-bottom: 0;
}

.merits-inner img {
	width: 100%;
	height: auto
}

.merits-card p:first-child {
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 700;
	text-shadow: 2px 2px 0 #fff, -2px -2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff, 0px 2px 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, 2px 0 0 #fff;
	text-align: center;
	line-height: 1;
}

.merits-card p:first-child span.number {
	font-size: 2.5em;
	font-family: Arial, Helvetica, sans-serif !important
}

.taisyou-wrap>div {
	display: flex;
	justify-content: space-around
}

.taisyou-wrap p {
	transform: translateX(-.5rem);
	max-width: 150px;
	height: auto
}

.pc-on {
	display: flex;
	flex-direction: row-reverse
}

#deagostini-merits .pc-on img:nth-of-type(1) {
	height: fit-content;
	width: 60%
}

#deagostini-merits .pc-on img:nth-of-type(2) {
	width: 40%;
	height: fit-content
}

@media only screen and (max-width: 680px) {
	#deagostini-merits .pc-on {
		display: none
	}
}

#souba {
	position: relative;
	width: calc(100% + 20px);
	height: calc(100% + 30px);
	overflow: hidden;
	left: -10px
}

#souba .wrapper {
	padding: 0 2.5%
}

#souba p.genre-ichiran {
	font-size: 1.2em;
	font-weight: 700;
	text-align: center
}

#souba ul.contact-btn {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 1rem
}

#souba ul.contact-btn img {
	width: 100%;
	height: auto
}

#souba h3 {
	font-size: 1.3em;
	line-height: normal;
	font-weight: 700;
	color: rgba(61, 46, 27, 1);
	padding: .8rem 0 .5rem .7rem;
	background-color: rgba(240, 240, 246, 1);
	position: relative;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 0px 1px 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, 1px 0 0 #fff;
	border-left: 10px solid rgba(7, 89, 101, 1);
	letter-spacing: 0
}

#souba h3:before {
	content: "";
	position: absolute;
	top: 0;
	width: 100%;
	left: 0
}

.merit3__img {
	width: 86%;
	max-width: 560px;
	margin: 0 auto 20px;
}

.circle-bg__container {
	position: relative;
	overflow: hidden;
	padding-left: 6%;
}

.circle-bg {
	position: absolute;
	z-index: 1;
	right: -52vw;
	bottom: -60vw;
	background: #FFCA85;
	width: 108vw;
	height: 108vw;
	border-radius: 50%;
}

@media (min-width: 680px) {
	.circle-bg {
		right: -300px;
		bottom: -350px;
		width: 660px;
		height: 660px;
	}
}

.circle-bg__row {
	max-width: 560px;
	margin: 0 auto;
}

.circle-bg__text {
	position: relative;
	z-index: 2;
	font-size: min(4.8vw, 24px);
	margin-bottom: -14vw;
}

@media (min-width: 680px) {
	.circle-bg__text {
		position: absolute;
		margin-bottom: 0;
		padding: 24px 0;
	}
}

.circle-bg__hukidashi {
	background: #fff;
	position: absolute;
	z-index: 2;
	bottom: 30px;
	width: 42vw;
	max-width: 300px;
	border: 1px solid #333;
	border-radius: 10px;
	margin-bottom: 2%;
	padding: 2% 1%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: min(3.8vw, 24px);
}

@media (min-width: 680px) {
	.circle-bg__hukidashi {
		width: 50%;
		margin: 30px 0;
		border-radius: 16px;
	}
}

.circle-bg__img {
	margin-left: auto;
	width: 50vw !important;
	position: relative;
	z-index: 2;
}

@media (min-width: 680px) {
	.circle-bg__img {
		width: 60% !important;
	}
}

.swiper-container-horizontal a {
	color: #333;
}

.swiper-text {
	padding: 10px;
}

.swiper-container-horizontal a span.title {
	font-weight: 700;
	display: block;
	font-size: 18px;
	line-height: 1.5;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	margin-bottom: 10px;
}

.swiper-container-horizontal a span.excerpt {
	display: block;
	font-size: 14px;
	line-height: 1.5;
}

.swiper-container-horizontal .swiper-slide {
	background: #FFFFFFD9;
	border: 2px solid #fff
}

.mokume-bg {
	background: url(https://www.sangatukosho.com/shelf/wordpress/wp-content/uploads/2021/09/mokume-bg.webp);
	background-size: auto 100%;
	padding: 10px 0;
}

@media (min-width: 960px) {
	.mokume-bg {
		margin: 0 -20px;
		padding: 10px 20px;
	}
}

.beige-bg {
	background: url(https://www.sangatukosho.com/shelf/wordpress/wp-content/uploads/2021/09/beige-bg.webp);
	background-size: auto 100%;
	padding: 10px 0;
}

.beige-bg p {
	padding: 0 10px;
}

.beige-bg a {
	padding: 0 10px;
	width: 100%;
	display: block;
}

.beige-bg img {
	width: 100%;
	max-width: 670px;
}

@media (min-width: 960px) {
	.beige-bg {
		margin: 0 -20px;
		padding: 10px 20px;
	}
}

.jirei {
	padding: 0 10px 40px;
}

@media (min-width: 960px) {
	.jirei {
		padding: 0 20px 40px;
	}
}

.jirei .swiper-wrapper {
	margin: 0;
	padding: 0;
}

.jirei .swiper-wrapper li {
	margin: 0;
	height: auto;
}

.swiper-button-next,
.swiper-button-prev {
	top: auto;
	bottom: 0;
	filter: brightness(0) invert(1);
	padding: 0 20px;
	border: 1px solid #fff;
	height: 54px;
	background-size: 50%;
}

.swiper-slide a {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.next-link {
	position: relative;
	border-bottom: 1px solid #333;
	text-align: left;
	width: 106px;
	margin: auto 10px 10px auto !important;
	font-weight: 700;
}

.next-link-circle {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-right: 20px solid transparent;
	border-bottom: 10px solid #333;
}

.swiper-button-next {
	right: 0;
}

.swiper-button-prev {
	left: 0;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
	transition: 0.3s;
	border: 1px solid #fff;
}

.swiper-pagination-bullet {
	background: #FFFFFFA6;
	opacity: 1;
	height: 54px;
	align-items: center;
}

.swiper-pagination-bullet-active {
	background: #FBB03B;
}

.swiper-pagination {
	margin: 20px 0 0;
	height: 54px;
	position: static !important;
	display: flex;
	justify-content: center;
	align-items: center;
}

.swiper-pagination-bullet {
	width: 16px;
	height: 16px;
}

#breadcrumb {
	background: transparent;
}